[Fondo]=FOND-053.JPG
[Ventanas]=_blank
[Titulo]=ejemplos para utilizar parámetros [Wikipedia] ]Wikipedia[1] ]Wikipedia[2] LYCOS
[Etiqueta Prefijo]=tn\tn_
2exe-19.ini=fichero ini
espanol.ini=fichero traducir
[Ventanas]=photo
*
=Es posible asociar una investigación sobre LYCOS con el parámetro WIKIPEDIA mientras que siendo útil de la leyenda de la foto # necesario se modifica dos parámetros técnicos WIKIPEDIE relativo para especializado al camarero LYCOS. # y activar el parámetro WIKIPEDIA.#research se realiza en una página nombrada WIKI. # para los purists uno puede también modificar los sustantivos WIKIPEDIA en LYCOS # en el parámetro y el parámetro técnico también. 
]Wikipedia[1]=<A Href="http://vachercher.lycos.fr/cgi-bin/pursuit?query=
]Wikipedia[2]=&cat=image" target=lycos><img src=lycos.gif></a><BR>
[Wikipedia]=1
+[Wikipedia]=1
-]Wikipedia[1]=...
-]Wikipedia[2]=...
vide.jpg=Victor Hugo
vide.jpg=Karl Marx
vide.jpg=Edit Piaf